Subject: Trainer Candidate - PANKAJ KUMAR
From: PANKAJ KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:01:30 -0500

| | Tech Support Test

Name | PANKAJ KUMAR
E-mail | [email-masked]
Phone Number | (+91) 9891737620
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GREATER NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SUNTEL GLOBAL | IT ADMIN | 22.01.2021 | 13608
Previous Employer 1 | EZMATA TECHNOLOGY | PROJECT SUPPORT ENGINEER | 31.12.2019 | 8000
Previous Employer 2 | RAGHURAM TECHNOLOGY | SYSTEM ENGINEER | 30.07.2019 | 22000

If Selected, how much time do you need to join? | 25000
Please briefly describe your work experience specifically in training? | I AM WINDOWS SERVER ADMINISTRATOR. MY WORK IS TO SOLVE ALL THE SYSTEM RELATED PROBLEM, NETWORK RELATED ISSUE. MAINTAIN SERVER. IN LAST COMPANY THERE WAS 4 GROUP IN WHICH 170 MEMBER WAS THERE, ALL THE MEMBER MANAGE BY ME ONLY.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

We organized a late-night brainstorm that evening. After hours of work, I asked to take the lead on putting together a new deck. This was challenging because it was my first time putting a deck together and also our one chance to make the client happy again.
I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation, and incorporating all of the team’s ideas into the new deck.

During my summer internship at a public relations firm, a client suddenly wanted to change an entire campaign strategy two days before launch. The client was unhappy with my team’s first draft, so we were tasked with redoing the entire plan.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | Focus on your personality or personal traits that make you unique and the best fit for the job. Also, you can emphasize skills that are specific to you, because not many people possess them, and they are sure to make you the ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |